deepin-reader (6.5.44) unstable; urgency=medium

  * build error (#207)

 -- lizheng <uos@uos-PC>  Fri, 14 Nov 2025 08:12:03 +0800

deepin-reader (6.5.43) unstable; urgency=medium

  * feat: Improve XPS print quality by using printer DPI-aware rendering

 -- dengzhongyuan <dengzhongyuan@uniontech.com>  Thu, 13 Nov 2025 20:17:33 +0800

deepin-reader (6.5.42) unstable; urgency=medium

  * fix: improve FindWidget position update logic

 -- dengzhongyuan <dengzhongyuan@uniontech.com>  Thu, 13 Nov 2025 14:35:10 +0800

deepin-reader (6.5.41) unstable; urgency=medium

  * fix: fix access with long url in pdf.

 -- re2zero <yangwu@uniontech.com>  Thu, 06 Nov 2025 20:33:01 +0800

deepin-reader (6.5.40) unstable; urgency=medium

  * fix(reader): remove unsafe QObject* logging in SideBarImageViewModel

 -- dengzhongyuan <dengzhongyuan@uniontech.com>  Thu, 25 Sep 2025 16:04:50 +0800

deepin-reader (6.5.39) unstable; urgency=medium

  * chore: fix linglong build issue and update version.

 -- re2zero <yangwu@uniontech.com>  Wed, 17 Sep 2025 17:40:33 +0800

deepin-reader (6.5.38) unstable; urgency=medium

  * chore: Update linglong base and runtime

 -- wangrong <wangrong@uniontech.com>  Wed, 17 Sep 2025 11:05:54 +0800

deepin-reader (6.5.37) unstable; urgency=medium

  * fix: Update getHtmlToPdfPath for Qt version compatibility and include cmath in XpsDocument

 -- dengzhongyuan <dengzhongyuan@uniontech.com>  Thu, 04 Sep 2025 16:56:23 +0800

deepin-reader (6.5.36) unstable; urgency=medium

  * bug: Add dynamic path resolution for htmltopdf

 -- dengzhongyuan <dengzhongyuan@uniontech.com>  Wed, 03 Sep 2025 09:29:10 +0800

deepin-reader (6.5.35) unstable; urgency=medium

  * chore: Update version to 6.5.35

 -- dengzhongyuan <dengzhongyuan@uniontech.com>  Wed, 13 Aug 2025 16:31:09 +0800

deepin-reader (6.5.34) unstable; urgency=medium

  * chore: Add INCLUDEPATH to project files for htmltopdf and reader

 -- dengzhongyuan <dengzhongyuan@uniontech.com>  Thu, 07 Aug 2025 15:00:14 +0800

deepin-reader (6.5.33) unstable; urgency=medium

  * chore: Update package URLs and digests in linglong.yaml files (#183)

 -- dengzhongyuan <dengzhongyuan@uniontech.com>  Tue, 05 Aug 2025 21:09:33 +0800

deepin-reader (6.5.32) unstable; urgency=medium

  * chore: Update package URLs and digests in linglong.yaml files

 -- dengzhongyuan <dengzhongyuan@uniontech.com>  Thu, 10 Jul 2025 17:57:46 +0800

deepin-reader (6.5.31) unstable; urgency=medium

  * chore: Update deb sources for linglong yaml

 -- wangrong <wangrong@uniontech.com>  Wed, 02 Jul 2025 16:28:19 +0800

deepin-reader (6.5.30) unstable; urgency=medium

  * chore: Update package URLs and digests in linglong.yaml files

 -- dengzhongyuan <dengzhongyuan@uniontech.com>  Wed, 02 Jul 2025 10:53:33 +0800

deepin-reader (6.5.29) unstable; urgency=medium

  * chore: update translation

 -- xiepengfei <xiepengfei@uniontech.com>  Tue, 01 Jul 2025 19:23:43 +0800

deepin-reader (6.5.28) unstable; urgency=medium

  * chore: remove deepin-reader_en_AU.ts file

 -- dengzhongyuan <dengzhongyuan@uniontech.com>  Fri, 27 Jun 2025 17:03:22 +0800

deepin-reader (6.5.27) unstable; urgency=medium

  * fix(translations): update translations for multiple languages by Ai (#175)

 -- dengzhongyuan <dengzhongyuan@uniontech.com>  Mon, 23 Jun 2025 10:48:12 +0800

deepin-reader (6.5.26) unstable; urgency=medium

  * Fix build failure on mips64el

 -- wangrong <wangrong@uniontech.com>  Sat, 21 Jun 2025 09:43:10 +0800

deepin-reader (6.5.25) unstable; urgency=medium

  * build: Add position-independent code compilation flags

 -- dengzhongyuan <dengzhongyuan@uniontech.com>  Fri, 20 Jun 2025 18:23:13 +0800

deepin-reader (6.5.24) unstable; urgency=medium

  * Update version to 6.5.24.

 -- Tian ShiLin <tianshilin@uniontech.com>  Wed, 14 May 2025 11:26:02 +0800

deepin-reader (6.5.23) unstable; urgency=medium

  * fix: Fix file loss issue when saving and closing documents in SMB network share
  * Bump version to 6.5.23

 -- dengzhongyuan <dengzhongyuan@uniontech.com>  Fri, 09 May 2025 13:19:21 +0800

deepin-reader (6.5.22) unstable; urgency=medium

  * refactor: [build]Enable cmake build
  * chore: [build]Replace the source build with install library
  * chore: Remove unused source
  * fix: [build]Fix the build depend for Qt5 base.

 -- renbin <renbin@uniontech.com>  Thu, 24 Apr 2025 17:15:20 +0800

deepin-reader (6.5.21) unstable; urgency=medium

  * chore: update translations.

 -- renbin <renbin@uniontech.com>  Thu, 17 Apr 2025 10:34:04 +0800

deepin-reader (6.5.20) unstable; urgency=medium

  * Update version to 6.5.20

 -- Liu zheng <liuzheng@uniontech.com>  Thu, 10 Apr 2025 15:46:26 +0800

deepin-reader (6.5.19) unstable; urgency=medium

  * Update version to 6.519

 -- dengzhongyuan <dengzhongyuan@uniontech.com>  Wed, 02 Apr 2025 14:58:31 +0800

deepin-reader (6.5.18) unstable; urgency=medium

  * New upstream release.

 -- Tian ShiLin <tianshilin@uniontech.com>  Thu, 27 Mar 2025 21:15:49 +0800

deepin-reader (6.5.17) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release.

 -- Tian ShiLin <tianshilin@uniontech.com>  Thu, 27 Mar 2025 20:22:55 +0800

deepin-reader (6.5.16) unstable; urgency=medium

  * update version to 6.5.16.

 -- Wang Yu <wangyu@uniontch.com>  Thu, 27 Mar 2025 17:41:43 +0800

deepin-reader (6.5.15) unstable; urgency=medium

  * update version to 6.5.15
  * chore: update linglong.yaml for translations

 -- wangrong <wangrong@uniontech.com>  Fri, 14 Mar 2025 08:52:56 +0800

deepin-reader (6.5.14) unstable; urgency=medium

  * chore: New version 6.5.14.

 -- xiepengfei <xiepengfei@uniontech.com>  Fri, 28 Feb 2025 10:08:29 +0800

deepin-reader (6.5.13) unstable; urgency=medium

  * update version to 6.5.13
  * fix: fix fail to open .docx file
  * fix: fix app stuck when checking document info
  * chore: update linglong.yaml for translations

 -- wangrong <wangrong@uniontech.com>  Thu, 20 Feb 2025 18:52:13 +0800

deepin-reader (6.5.12) unstable; urgency=medium

  * Update version to 6.5.12
  * Update linglong.yaml for qt6.8 runtime

 -- wangrong <wangrong@uniontech.com>  Fri, 24 Jan 2025 13:53:10 +0800

deepin-reader (6.5.11) unstable; urgency=medium

  * New tag.

 -- Tian ShiLin <tianshilin@uniontech.com>  Mon, 20 Jan 2025 16:05:17 +0800

deepin-reader (6.5.10) unstable; urgency=medium

  * New tag 

 -- Liu zheng <liuzheng@uniontech.com>  Mon, 20 Jan 2025 14:02:53 +0800

deepin-reader (6.5.9) unstable; urgency=medium

  * Update version to 6.5.9

 -- renbin <renbin@uniontech.com>  Fri, 27 Dec 2024 14:02:47 +0800

deepin-reader (6.5.8) unstable; urgency=medium

  * chore: New version 6.5.8.

 -- xiepengfei <xiepengfei@uniontech.com>  Fri, 20 Dec 2024 14:06:56 +0800

deepin-reader (6.5.7) unstable; urgency=medium

  * Update version to 6.5.7

 -- xiepengfei <xiepengfei@uniontech.com>  Sat, 14 Dec 2024 14:08:36 +0800

deepin-reader (6.5.6) unstable; urgency=medium

  * Update version to 6.5.6

 -- renbin <renbin@uniontech.com>  Sat, 30 Nov 2024 18:41:58 +0800

deepin-reader (6.5.5) unstable; urgency=medium

  * chore: update linglong version

 -- renbin <renbin@uniontech.com>  Sat, 30 Nov 2024 13:44:26 +0800

deepin-reader (6.5.4) unstable; urgency=medium

  *remove kwayland-shell env 

 -- Liu zheng <liuzheng@uniontech.com>  Wed, 06 Nov 2024 16:11:13 +0800

deepin-reader (6.5.3) unstable; urgency=medium

  * Fix pdf conflict problem

 -- Liu zheng <liuzheng@uniontech.com>  Wed, 16 Oct 2024 13:45:31 +0800

deepin-reader (6.5.2) unstable; urgency=medium

  * fix: shortcut copy text not work(Bug: 234693)(Influence: shortcut-copy)
  * feat: [translation]add transifex config(Task: 361363)

 -- renbin <renbin@uniontech.com>  Fri, 20 Sep 2024 13:08:18 +0800

deepin-reader (6.5.1) unstable; urgency=medium

  * New version 6.5.1
  * Adapt linglong.

-- re2zero <yangwu@uniontech.com>  Fri, 13 Sep 2024 14:06:16 +0800

deepin-reader (6.5.0) unstable; urgency=medium

  * feat: adapt treeland(Influence: Treeland)

 -- renbin <renbin@uniontech.com>  Wed, 21 Aug 2024 15:38:41 +0800

deepin-reader (6.0.10) unstable; urgency=medium

  * change log 6.0.10.

 -- muyuankai <muyuankai@uniontech.com>  Thu, 20 Jun 2024 11:48:10 +0800

deepin-reader (6.0.9) unstable; urgency=medium

  * fix: Fixed the problem that when opening any PDF in the document viewer,
         the enlargement or reduction percentage is not displayed in the
         upper left corner(Bug: 248095)
  * feat: Change default shortcuts popup position(Task: 332271)
         (Influence: Shortcuts)

 -- renbin <renbin@uniontech.com>  Wed, 27 Mar 2024 15:47:28 +0800

deepin-reader (6.0.8) unstable; urgency=medium

  * change log 6.0.8.

 -- liuqingfu <liuqingfu@uniontech.com>  Tue, 09 Jan 2024 15:15:42 +0800

deepin-reader (6.0.7) unstable; urgency=medium

  * change log 6.0.7.

 -- muyuankai <muyuankai@uniontech.com>  Tue, 19 Dec 2023 11:49:10 +0800

deepin-reader (6.0.6) unstable; urgency=medium

  * fix: can not copy
 
 -- fengli <fengli@uniontech.com>  Fri, 03 Nov 2023 13:23:33 +0800

deepin-reader (6.0.5) unstable; urgency=medium

  * change log 6.0.5.

 -- muyuankai <muyuankai@uniontech.com>  Mon, 16 Oct 2023 20:11:51 +0800

deepin-reader (6.0.4) unstable; urgency=medium

  * compact mode.

 -- muyuankai <muyuankai@uniontech.com>  Mon, 16 Oct 2023 14:29:42 +0800

deepin-reader (6.0.3) unstable; urgency=medium

  * fix bug.

 -- muyuankai <muyuankai@uniontech.com>  Mon, 16 Oct 2023 14:20:13 +0800

deepin-reader (6.0.2) unstable; urgency=medium

  * Update tag.

 -- wangcong <wangcong@uniontech.com>  Thu, 20 Jul 2023 17:55:34 +0800
deepin-reader (6.0.1) unstable; urgency=medium

  * Update tag.

 -- wangcong <wangcong@uniontech.com>  Wed, 4 Jan 2023 17:55:34 +0800
deepin-reader (6.0.0) unstable; urgency=medium

  * Update tag.

 -- wangcong <wangcong@uniontech.com>  Wed, 4 Jan 2023 17:55:34 +0800
 
deepin-reader (5.8.0.1) unstable; urgency=low

  * Autobuild Tag 5.8.0.1

 -- TagBuilder <tagbuilder@deepin.com>  Fri, 30 oct 2020 18:46:29 +0000
